html,
body {
    width:100%;
    height:100%;
    background-color: #dae9fb;
    margin:0;
    padding:0;
    font-family: Helvetica, Arial, Tahoma, Verdana, sans-serif;
    font-size: 16px;
    position: relative;
}
img {
    border:none;
}
.shadow {
    background: url(/share/themes/img/shadow.png) no-repeat;
    margin: 5px auto;
    width:1001px;
    padding-top:5px;
}
.content_block {
    position:relative;
    width:977px;
    min-height: 1045px;
    margin: 0 auto;
    background: #ffffff;
    padding-bottom:20px;
    overflow: hidden;
}

#header_wrapper{
    width:100%;
    height:175px;
    background:#90cfde url(/share/themes/img/header.png) no-repeat;
}
#header {
    width:100%;
    height:175px;
    position:relative;
}
#header span{
    font-size: 12px;
    font-weight:bold;
    color:red;
    display:block;
    padding-top: 30px;
    /*padding-left: 230px;*/
    padding-left: 170px;
    text-align:center;
    letter-spacing:-1px;

}
#header2 span{
    font-size: 12px;
    font-weight:bold;
    color:red;
    display:block;
    padding-top: 30px;
    /*padding-left: 230px;*/
    padding-left: 170px;
    text-align:center;
    letter-spacing:-1px;

}
#header #logo {
    display:block;
    width:154px;
    height:154px;
    position:absolute;
    top: 11px;
    left: 22px;
    background:url(/share/themes/img/logo.png);
}
/*Horizontal menu*/
#menu_h {
    display:block;
    height: 34px;
    background:#90cfde url(/share/themes/img/menu_bgr_1.png) repeat-x;
    padding:0 0 0 210px;
    margin:0;
    border: 1px solid #7cb7d4;
    border-right: none;
    border-left: none;
    list-style:none;
}
/*TABLE menu :( */
#menu_h table {
    border:none;
    width:100%;
}
#menu_h td {
    position:relative;
    background: url(/share/themes/img/menu_delim_1.png) no-repeat left top;
    padding:0;
    margin:0;
    text-align:center;
    height: 34px;
    line-height: 34px;
    border:none;
}

#menu_h td a {
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
    color:#093675;
}
#menu_h td:hover a {
    color:#0d499e;
}
#menu_h td ul {
    list-style:none;
    padding:0;
    margin:0;
    display:none;
    position:absolute;
    top: 34px;
    left:2px;
    background: #bee5ef;
    border-top: 1px solid #7cb7d4;
    z-index:10;
    min-width:100%;
}
#menu_h td div {
    position:relative;
}
#menu_h td ul li {
    margin:0;
    text-align:left;
    background: none;
    line-height:28px;
    height:28px;
    float:none;
}
#menu_h td ul a {
    color:#0d499e;
    font-size:14px;
    font-weight:normal;
    letter-spacing:-1px;
    display:block;
    padding:0px 10px;
}
#menu_h td:hover ul {
    display:block;
}

/*END TABLE MENU*/

#menu_h li {
    position:relative;
    background: url(/share/themes/img/menu_delim_1.png) no-repeat left top;
    padding:0;
    margin:0;
    text-align:center;
    height: 34px;
    line-height: 34px;
    float:left;
}
#menu_h li.item1 {
    width:143px;
}
#menu_h li.item2 {
    width:258px;
}
#menu_h li.item3 {
    width:177px;
}
#menu_h li.item4 {
    width:189px;
}
#menu_h li a {
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
    color:#093675;
}
#menu_h li:hover a {
    color:#0d499e;
}
#menu_h li ul {
    list-style:none;
    padding:0;
    margin:0;
    display:none;
    position:absolute;
    top: 34px;
    left:2px;
    right:0px;
    background: #bee5ef;
    border-top: 1px solid #7cb7d4;
    z-index:10;
}
#menu_h li ul li {
    margin:0;
    text-align:left;
    background: none;
    line-height:28px;
    height:28px;
    float:none;
}
#menu_h li ul a {
    color:#0d499e;
    font-size:14px;
    font-weight:normal;
    letter-spacing:-1px;
    display:block;
    padding:0px 10px;
}
#menu_h li:hover ul {
    display:block;
}

/*Vertical menu*/
.sidebar {
    float:left;
    width: 210px;
}
.hot-publications {
    width: 210px;
    margin-top: 10px;
}
.hot-publications img {
    display: block;
    margin: 10px auto;
}
#menu_v_block {
    background-color: #caf09b;
    width: 210px;
}
#menu_v {
    list-style:none;
    margin:0;
    padding: 0 3px;
}
#menu_v li {
    padding: 0;
    margin:0;
}
#menu_v li a,
#menu_v li p {
    display:block;
    color: #093675;
    text-decoration:none;
    font-weight:bold;
    font-size:16px;
    padding:5px 10px 5px 10px;
    cursor:pointer;
}
#menu_v li p {
    margin:0;
}
#menu_v li.delim {
    background: transparent url(/share/themes/img/menu_delim_2.png) no-repeat center bottom;
}
#menu_v li ul {
    background: #e0f7c4;
    list-style:none;
    padding:0;
    margin:0;
    display:none;
}
#menu_v li ul li {
    padding: 0;
    margin: 0;
}
#menu_v li ul a {
    color:#0d499e;
    font-size:14px;
    line-height:15px;
    font-weight:normal;
    letter-spacing:-1px;
}
#menu_v li p.active,
#menu_v li a.active{
    /*
    background-color:#95d25a;
    color:white;
    */
}
#menu_v li p.active + ul{
    display:block;
}
#menu_v li ul li.active a{
    font-weight:bold;
}

#menu_v li p.visible + ul {
    display:block;
}
/*Content*/
#content{
    margin-left: 230px;
    padding-right: 20px;
    position:relative;
}
#content p {
    text-align:justify;
}
#bottom {
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    text-align:left;
    height:20px;
    padding-left:5px;
}
